get_camera_matrix_f(3)

NAME
get_camera_matrix_f - Floating point version of get_camera_matrix(). Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void get_camera_matrix_f(MATRIX_f *m, float x, y, z, xfront, yfront, zfront, float xup, yup, zup, fov, aspect);

DESCRIPTION
Floating point version of get_camera_matrix().

SEE ALSO
get_camera_matrix(3), excamera(3), exquat(3)